grain {spData} | R Documentation

## Artificial raster dataset representing grain sizes

### Description

The ratified raster dataset represents grain sizes with the three classes clay, silt and sand, and WGS84 as a coordinate reference system.

### Usage

    grain

### Format

An object of class `RasterLayer` of dimension 6 x 6 x 1.

### Examples

    if (requireNamespace("sp", quietly = TRUE)) {
      library(raster)
      data(grain)
      grain
    }

[Package spData version 0.2.9.0 Index]